<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/male_clothes_10003_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,574},{100,144}}</string>
                <key>offset</key>
                <string>{-1,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,175},{100,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,430},{100,144}}</string>
                <key>offset</key>
                <string>{-2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,175},{100,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,286},{100,144}}</string>
                <key>offset</key>
                <string>{-2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,175},{100,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,142},{100,144}}</string>
                <key>offset</key>
                <string>{-1,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,175},{100,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1988},{96,158}}</string>
                <key>offset</key>
                <string>{-14,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{338,170},{96,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1828},{96,160}}</string>
                <key>offset</key>
                <string>{-13,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,169},{96,160}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1668},{96,160}}</string>
                <key>offset</key>
                <string>{-13,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,169},{96,160}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2146},{94,160}}</string>
                <key>offset</key>
                <string>{-13,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,169},{94,160}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2306},{78,152}}</string>
                <key>offset</key>
                <string>{-12,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,167},{78,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2762},{76,152}}</string>
                <key>offset</key>
                <string>{-12,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,168},{76,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2610},{76,152}}</string>
                <key>offset</key>
                <string>{-12,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,168},{76,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2458},{76,152}}</string>
                <key>offset</key>
                <string>{-12,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,168},{76,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,718},{100,142}}</string>
                <key>offset</key>
                <string>{-15,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{335,172},{100,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{102,142}}</string>
                <key>offset</key>
                <string>{-16,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{333,172},{102,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1000},{100,140}}</string>
                <key>offset</key>
                <string>{-16,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{334,173},{100,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,860},{100,140}}</string>
                <key>offset</key>
                <string>{-16,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{334,173},{100,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1536},{100,132}}</string>
                <key>offset</key>
                <string>{0,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,179},{100,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1404},{100,132}}</string>
                <key>offset</key>
                <string>{1,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,179},{100,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1272},{100,132}}</string>
                <key>offset</key>
                <string>{1,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,179},{100,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10003_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1140},{100,132}}</string>
                <key>offset</key>
                <string>{0,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,179},{100,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10003_start0.pvr.ccz</string>
            <key>size</key>
            <string>{102,2914}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f0f450372645a7eb4cbba7bcf666257d:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10003_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
